.container-registrations{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
    /* background: linear-gradient(135deg, #ff7b938b, #c32d49); */
}
.content-registrations{
    width: 50%;
    height: 100vh;
    position: relative;
}
.content-registrations img{
    width: 100%;
    height: auto;
    max-height: 90%;
    position: absolute;
    object-fit: contain;
    z-index: 0;
    bottom: 0px;
}
#atom{
    position: absolute;
    z-index: 1;
    right: 0%;
    top:10%;
}
.form-container-registrations{
    background-color: #fff8fa;
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    color:#2e1920;
}
.form-container-registrations img{
    width: 300px;
}
.form-container-registrations a{
    color: #c4a8fb;
}
.form-container-registrations .schools-btn{
    width: 300px;
    font-size: 1.5rem;
    background: linear-gradient(135deg, #350e22, #2e1920);
    color: #fccccc;
    border: none;
    padding: 2.1rem 2rem;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.5s ease;
    font-weight: 600;
    box-shadow: 0 4px 15px rgba(138, 43, 226, 0.4);
    text-align: center;
    text-decoration: none;
}
.form-container-registrations .free-student-btn{
    background: linear-gradient(135deg, #b8357f, #c97486);
    color: #361414;
    width: 300px;
    font-size: 1.5rem;
    border: none;
    padding: 2.1rem 2rem;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.5s ease;
    font-weight: 600;
    box-shadow: 0 4px 15px rgba(138, 43, 226, 0.4);
    text-align: center;
    text-decoration: none;
}
.form-container-registrations .schools-btn:hover{
    background: linear-gradient(135deg, #6d2048, #2e1920);
}
.form-container-registrations .free-student-btn:hover{
    background: linear-gradient(135deg, #e24ca1, #c97486);
}
.capa-sombra{
    z-index: 0;
    position: absolute;
    width: 50%;
    height: 100%;
  }
@media (max-width: 768px) {
    .content-registrations{
        display: none;
    }
    .form-container-registrations{
        width: 100%;
    }
    .capa-sombra{
        display: none;
    }
  }